version: '3.8'

services:

  shattered_kingdom_client:
    image: bastianwagner/stellar_lines_client:latest
    pull_policy: always
    container_name: stellar_lines_client
    ports:
      - "3900:80"

    restart: always
    #depends_on:
    #  keyvault_pro_api:
    #    condition: service_healthy
